<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>input_Full Name_userFullName</name>
   <tag></tag>
   <elementGuidId>08d9cfea-842b-45c0-8713-6e8fc0f91971</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>#fullname</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//input[@id='fullname']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>input</value>
      <webElementGuid>e6bf01e7-a8c1-45d0-88b8-7134484b479c</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>autocomplete</name>
      <type>Main</type>
      <value>userFullName</value>
      <webElementGuid>10ce1005-b282-4cd4-8f79-5f38cc0b8fe9</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>formcontrolname</name>
      <type>Main</type>
      <value>fullname</value>
      <webElementGuid>77c3c42d-9f42-4098-8bbe-14b9f3d6562e</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>fullname</value>
      <webElementGuid>c34413de-ce67-40b4-b450-5c443ace5055</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>maxlength</name>
      <type>Main</type>
      <value>100</value>
      <webElementGuid>a76ee3e9-63b8-42b4-ae30-270fe054a196</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>name</name>
      <type>Main</type>
      <value>userFullName</value>
      <webElementGuid>155eba86-e261-41ce-ba1e-e601ce98bc0a</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>placeholder</name>
      <type>Main</type>
      <value>Type in your full name</value>
      <webElementGuid>dcc28d34-094a-4ac9-95e3-56f0b9ff8a29</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>type</name>
      <type>Main</type>
      <value>text</value>
      <webElementGuid>539d9e8f-3960-4075-a9f2-6247774a792a</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>ng-reflect-maxlength</name>
      <type>Main</type>
      <value>100</value>
      <webElementGuid>8952e4e2-b662-44cb-bcb1-e655c0c44ab6</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>ng-reflect-name</name>
      <type>Main</type>
      <value>fullname</value>
      <webElementGuid>962a0579-3911-4126-af27-acb1b7474320</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>form-control is-invalid ng-touched</value>
      <webElementGuid>2e2dbd90-6d26-49e5-bda8-567e4ae6b416</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;fullname&quot;)</value>
      <webElementGuid>3d93be8c-1900-413f-88f6-3053475799eb</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//input[@id='fullname']</value>
      <webElementGuid>d5722616-de23-4d8e-909d-47c3be6b7667</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//form[@id='register']/div/div/input</value>
      <webElementGuid>c87fe720-0895-4924-af1e-42e0c9ee426d</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//input</value>
      <webElementGuid>021ba807-21b8-44ef-8055-1d4ab43af312</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//input[@id = 'fullname' and @name = 'userFullName' and @placeholder = 'Type in your full name' and @type = 'text']</value>
      <webElementGuid>b72aa95b-599c-4b3c-b30c-f4a84dab3da8</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
